#autocomplete {
    display: flex !important;
}
.autocomplete {
    display: none;
    justify-content: start;
    flex-direction: column;
    background-color: #fff;
    position: absolute;
    z-index: 15;
    transform: translateY(30px);
    width: 300px;
}
.autocomplete a, .autocomplete a p, .autocomplete a:hover, .autocomplete a:hover p {
    text-decoration: none;
}
.s-result{
	display: block;
	width: 100%;
}
.autocomplete-p {
    margin: 12px;
}
.autocomplete-items-list {
    display: flex;
    justify-content: start;
    align-items: center;
    flex-direction: column;
    width: 100%;
}
.autocomplete-items-list li, .search-item-price {
    display: flex;
    justify-content: start;
    gap: 8px;
}
.autocomplete-items-list .search-item-price {
    font-weight: bold;
}
.autocomplete-items-list li a:not(.s-result):hover .search-item-title {
    color: #000;
}
.autocomplete-items-list li a.s-result:hover {
    color: rgba(50, 132, 214, 1);
}
.autocomplete-items-list li a.s-result:hover .autocomplete-p {
    color: rgba(50, 132, 214, 1);
}
.autocomplete-items-list li {
    padding: 12px 15px 12px 24px;
    border-bottom: 1px solid #F2F2F2;
}
.autocomplete-items-list li, .autocomplete-p {
    flex-direction: column;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    color: #495067;
}